1 Reply Latest reply on Oct 1, 2019 1:22 AM by scott28tt

    VMware vSphere What's New 5.5 to 6.7 course

    eduardo123 Novice

      Why is the VMWN 5.5 to 6.7 no longer required as course, for students who want to upgrade their certification to VCP-DCV 2019?

      It is only a recommended course for students who have the VCP-DCV 6.5 certification.

       

      Regards,

      Ed Janssen